Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Logging_Strategy.h File Reference

`#include "ace/Service_Object.h"`
`#include "ace/Log_Msg.h"`

Include dependency graph for Logging_Strategy.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | ACE_Logging_Strategy
| This class provides the hooks to control the output produced by any of the network services. More...
## Defines
#define | ACE_DEFAULT_LOGFILE_POLL_INTERVAL 600

## Detailed Description

Id:
  Logging_Strategy.h,v 4.13 2002/09/26 09:17:23 jwillemsen Exp

Author:
  Prashant Jain <pjain@cs.wustl.edu>

## Define Documentation

#define ACE_DEFAULT_LOGFILE_POLL_INTERVAL 600